Bug 555902 - [abrt] crash in lmms-0.4.6-1.fc12
[abrt] crash in lmms-0.4.6-1.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lmms (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
abrt_hash:605cbdca4dd914d6548b95131e2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-15 16:17 EST by Armands Liepins
Modified: 2010-10-11 08:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-11 08:20:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
backtrace (43.69 KB, application/octet-stream)
2010-01-19 12:58 EST, Armands Liepins
no flags Details

  None (edit)
Description Armands Liepins 2010-01-15 16:17:08 EST
abrt 1.0.3 detected a crash.

How to reproduce
-----
1. Start synth1 VST
2. play with a mouse on the virtual piano keyboard of the synth1 VeSTige window changing synth1 instrument presets time to time
3. it will crash at some random moment

Comment: Not so esay to reproduce, I played about a hour till it crashed.
cmdline: lmms
component: lmms
executable: /usr/bin/lmms
kernel: 2.6.31.9-174.fc12.i686.PAE
package: lmms-0.4.6-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
Comment 1 Thomas Moschny 2010-01-18 07:15:08 EST
For forwarding the problem to the upstream LMMS developers, having a stacktrace would be great I think.
Comment 2 Armands Liepins 2010-01-19 12:58:43 EST
Created attachment 385451 [details]
backtrace

here it is
Comment 3 Thomas Moschny 2010-09-10 11:38:34 EDT
lmms-0.4.8-1.fc12 has been pushed to the Fedora 12 testing repository.  If
problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lmms'.  You can provide
feedback for this update here:
https://admin.fedoraproject.org/updates/lmms-0.4.8-1.fc12
Comment 4 Thomas Moschny 2010-10-11 08:20:47 EDT
lmms-0.4.8-1.fc12 has been pushed to the Fedora 12 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.